Subject: [Tigers] TU XXXV in Big Bear

From: "Buck Trippel" <[email-masked]>
Date: Thu, 24 Jan 2013 19:20:26 -0800

Thanks to those who have already sent in your Registrations.

54 rooms have already been reserved.  16 more left. Get 'em while we've got
'em.

Since a number of participants are staying in cabins they own at Big Bear, and
many others will make day trips, this is shaping up to be a great event.

Can't wait for June!

Buck Trippel

for details:
http://www.catmbr.org/VB_forum/showthread.php?p=11807&posted=1#post11807
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]